App maken: ook jij kunt het leren!

 

de iOS Academie Forums

Forums - iOS Academie - Algemeen: Systeem vereisten

Maurice  Op de eerste vier stappen van zijn/haar studiekaart scoort Maurice 6%. Klokje19 apr 2016, 12:30
Avatar
Avatar
Berichten:6


Hoi,

 

Weet iemand de systeem vereisten voor de software die gebruikt word voor de clinic?

Ik heb zelf een 2de Hans MacBook op de kop getikt hiervoor maar weet alleen niet wat er minimaal nodig is,en welke software?

hoor het graag!

groeten Maurice 

Reageer


Admin Roelf  Klokje19 apr 2016, 15:31
Avatar


Maurice,

Wat je nodig hebt: de laatste versie van Xcode (7.3), gratis te downloaden uit de Mac App Store. Da's alles!

 

Reageer


Maurice  Op de eerste vier stappen van zijn/haar studiekaart scoort Maurice 6%. Klokje19 apr 2016, 15:40
Avatar
Avatar
Berichten:6


Oke thanks!

Reageer


Maurice  Op de eerste vier stappen van zijn/haar studiekaart scoort Maurice 6%. Klokje19 apr 2016, 21:10
Avatar
Avatar
Berichten:6


Oke ,dan moet ik ook nog wel een recente mac osx versie hebben merk ik.

kan het nog niet installeren namelijk.

Blijkbaar werkt het niet op een oude versie.

zal eens kijken of ik optijd een nieuwe versie kan vinden want normaal upgraden werkt ook niet.

Groet Maurice 

 

 

 

Reageer